How to install gemrb-baldurs-gate-2-data on Debian Unstable (Sid)